astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Data Visualization (`astropy.visualization`) »
- MinMaxInterval

# MinMaxInterval

class `astropy.visualization.``MinMaxInterval`

  Bases: `astropy.visualization.BaseInterval`

  Interval based on the minimum and maximum values in the data.

  Methods Summary

  `get_limits`(values) |

  Methods Documentation

  `get_limits`(values)